---
name: Spacer
route: /Spacer
menu: components
---

import { Playground, Props } from 'docz'
import { Spacer } from './'

# Spacer

<Props of={Spacer} />

## Usage

Basic usage is simple and _just makes sense_.

<Playground>
  <p>I am paragraph 0.</p>
  <Spacer mb={12} />
  <p>I am paragraph 1.</p>
  <Spacer mb={12} />
  <p>I am paragraph 2.</p>
  <Spacer mb={12} />
  <p>I am paragraph 3.</p>
</Playground>
